CVE-2018-16730

2018-09-08T15:29:00
ID CVE-2018-16730
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T13:03:00

Description

\upload\plugins\sys\Install.php in CScms 4.1 has XSS via the site name.